FLANG

Public Member Functions | List of all members
Fortran::semantics::CommonBlockDetails Class Reference

## Public Member Functions
MutableSymbolVector & | objects ()
const MutableSymbolVector & | objects () const
void | add_object (Symbol &object)
MaybeExpr | bindName () const
void | set_bindName (MaybeExpr &&expr)
std::size_t | alignment () const
void | set_alignment (std::size_t alignment)

The documentation for this class was generated from the following file:

- include/flang/Semantics/symbol.h